.recaptcha_isnot_showing_audio #u17276.mode-image:hover,.recaptcha_is_showing_audio #u17276.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.recaptcha_isnot_showing_audio #u17276.mode-image:active,.recaptcha_is_showing_audio #u17276.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.version.ru /* version checker */
{
	color: #00001E;
	background-color: #D775C1;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 6264.6px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u17212
{
	z-index: 102;
	min-height: 609.95px;
	padding-bottom: 0px;
}

#u17212_position_content
{
	padding-bottom: 52px;
}

#home
{
	margin-left: 378px;
}

#u17125-6
{
	z-index: 140;
	width: 735px;
	min-height: 179px;
	margin-left: 18px;
	margin-top: 156px;
}

#o_nas
{
	margin-left: 373px;
	margin-top: 187px;
}

#u17212-bw
{
	z-index: 102;
	min-height: 609.95px;
}

#pu17100-3
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-top: -610px;
}

#u17100-3
{
	z-index: 152;
	min-height: 70px;
}

#u17100-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 152;
	top: 0px;
}

#u17126
{
	z-index: 155;
	width: 149px;
	top: 0px;
	left: 5px;
}

#menuu17101
{
	z-index: 208;
	width: 80px;
	top: 0px;
	left: 200px;
}

#u17105
{
	width: 76px;
	padding-bottom: 49px;
}

#u17105:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17105:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17106-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17105:hover #u17106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17105:active #u17106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu17114
{
	z-index: 215;
	width: 80px;
	top: 0px;
	left: 282px;
}

#u17118
{
	width: 76px;
	padding-bottom: 49px;
}

#u17105.MuseMenuActive,#u17118:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17118:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17120-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17105.MuseMenuActive #u17106-4,#u17118:hover #u17120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17118:active #u17120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu17081
{
	z-index: 238;
	width: 95px;
	top: 0px;
	left: 364px;
}

#u17082
{
	width: 95px;
	min-height: 70px;
	margin-right: -10000px;
}

#u17083
{
	width: 91px;
	padding-bottom: 32px;
}

#u17083:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u17083:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u17083.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u17085-6
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	top: 16px;
}

#u17083:hover #u17085-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u17083:active #u17085-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u17083.MuseMenuActive #u17085-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#menuu17089
{
	z-index: 222;
	width: 80px;
	top: 0px;
	left: 461px;
}

#u17093
{
	width: 76px;
	padding-bottom: 49px;
}

#u17118.MuseMenuActive,#u17093:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17093:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17095-5
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17118.MuseMenuActive #u17120-4,#u17093:hover #u17095-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17093:active #u17095-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu17214
{
	z-index: 230;
	width: 80px;
	top: 0px;
	left: 543px;
}

#u17102,#u17115,#u17090,#u17215
{
	width: 80px;
	min-height: 70px;
	margin-right: -10000px;
}

#u17216
{
	width: 76px;
	padding-bottom: 49px;
}

#u17093.MuseMenuActive,#u17216:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17216:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17216.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u17217-5
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 24px;
}

#u17093.MuseMenuActive #u17095-5,#u17216:hover #u17217-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17216:active #u17217-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17216.MuseMenuActive #u17217-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu17159
{
	z-index: 157;
	width: 0.01px;
	height: 57px;
	padding-bottom: 13px;
	top: 0px;
	left: 698px;
}

#u17160
{
	z-index: 158;
	width: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u17161
{
	width: 70px;
	padding-bottom: 13px;
	top: -12px;
	left: -13px;
}

#u17162
{
	z-index: 160;
	width: 45px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
}

#u17161.PamphletThumbSelected #u17162
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u17165popup
{
	z-index: 161;
}

#u17165
{
	width: 475px;
	padding-bottom: 44px;
	top: 69px;
	left: -551px;
}

#u17166
{
	z-index: 162;
	width: 431px;
	height: 309px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu17167
{
	z-index: 163;
	width: 380px;
	margin-right: -10000px;
}

#u17182
{
	width: 380px;
}

#u17183
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u17185-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u17192
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u17194-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u17169
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u17171-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u17178
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u17179-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u17189,#u17168,#u17175,#u17196
{
	width: 380px;
	margin-top: 2px;
}

#u17199
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u17183.MuseMenuActive,#u17192.MuseMenuActive,#u17169.MuseMenuActive,#u17178.MuseMenuActive,#u17199.MuseMenuActive
{
	width: 380px;
	min-height: 16px;
	margin: 0px -10000px 1px 0px;
}

#u17200-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u17183.MuseMenuActive #u17185-4,#u17192.MuseMenuActive #u17194-4,#u17169.MuseMenuActive #u17171-4,#u17178.MuseMenuActive #u17179-4,#u17199.MuseMenuActive #u17200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#u17163
{
	width: 380px;
	padding-bottom: 6px;
	top: 319px;
	left: -530px;
}

#u17164-4
{
	z-index: 195;
	width: 380px;
	min-height: 31px;
	margin-right: -10000px;
}

#u17156,#u17156-bw
{
	z-index: 31;
	height: 10px;
}

#u17076,#u17076-bw
{
	z-index: 30;
	height: 1010px;
}

#u17098
{
	z-index: 32;
	width: 738px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 15px;
}

#u17074-20
{
	z-index: 34;
	width: 738px;
	min-height: 766px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 15px;
}

#u17128
{
	z-index: 56;
	height: 10px;
}

#u17128-bw
{
	z-index: 56;
	margin-top: 1000px;
	height: 10px;
}

#u17072
{
	z-index: 139;
	width: 5px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 465px;
}

.ie #u17072
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#paddony
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 930px;
	left: 373px;
}

#u17073,#u17073-bw
{
	z-index: 54;
	height: 330px;
}

#u17079,#u17079-bw
{
	z-index: 55;
	height: 10px;
}

#u17122,#u17122-bw
{
	z-index: 2;
	height: 1300px;
}

#u17110-27
{
	z-index: 3;
	width: 738px;
	min-height: 426px;
	margin-right: -10000px;
	left: 15px;
}

#paltnye_borta
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 385px;
}

#u17109,#u17109-bw
{
	z-index: 57;
	height: 10px;
}

#u17210,#u17210-bw
{
	z-index: 58;
	height: 330px;
}

#u17158,#u17158-bw
{
	z-index: 59;
	height: 10px;
}

#u17080,#u17080-bw
{
	z-index: 60;
	height: 800px;
}

#u17222-22
{
	z-index: 61;
	width: 735px;
	min-height: 647px;
	margin-right: -10000px;
	left: 18px;
}

#zakupaem_doski
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 730px;
	left: 385px;
}

#u17112,#u17112-bw
{
	z-index: 83;
	height: 10px;
}

#u17111,#u17111-bw
{
	z-index: 84;
	height: 330px;
}

#u17075,#u17075-bw
{
	z-index: 85;
	height: 10px;
}

#u17130,#u17130-bw
{
	z-index: 86;
	height: 550px;
}

#u17213-15
{
	z-index: 87;
	width: 738px;
	min-height: 470px;
	margin-right: -10000px;
	left: 18px;
}

#kontakty
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 480px;
	left: 387px;
}

#u17157,#u17157-bw
{
	z-index: 146;
	height: 10px;
}

#page_position_content,#pu17076,#pu17122,#pu17080,#pu17130,#pu17123
{
	width: 0.01px;
}

#u17123,#u17123-bw
{
	z-index: 103;
	height: 1000px;
}

#u17097-34
{
	z-index: 104;
	width: 384px;
	min-height: 516px;
	margin-right: -10000px;
	margin-top: 225px;
}

#u17124-5
{
	z-index: 203;
	min-height: 100px;
}

#u17124-5-bw
{
	z-index: 203;
	min-height: 100px;
	margin-top: 125px;
}

#widgetu17267
{
	z-index: 247;
	width: 0.01px;
	height: 358px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 428px;
}

#widgetu17285
{
	z-index: 248;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu17285.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u17288-4
{
	z-index: 249;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17287-4
{
	z-index: 253;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17285:hover #u17287-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17285.focus-st #u17287-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u17289-4
{
	z-index: 257;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u17284-4
{
	z-index: 261;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#u17291-4
{
	z-index: 265;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 328px;
	left: 140px;
}

#widgetu17267.frm-sub-st #u17289-4,#widgetu17267.frm-subm-err-st #u17284-4,#widgetu17267.frm-subm-ok-st #u17291-4
{
	min-height: 25px;
}

#u17290-17
{
	z-index: 269;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 328px;
}

#widgetu17280
{
	z-index: 286;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 106px;
	left: -1px;
}

#widgetu17280.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u17282-4
{
	z-index: 287;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17283-4
{
	z-index: 291;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17280:hover #u17283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17280.focus-st #u17283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17280.fld-err-st #u17283-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17280_input,#widgetu17280_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu17272
{
	z-index: 295;
	width: 342px;
	height: 109px;
	margin-right: -10000px;
	margin-top: 210px;
	left: -1px;
}

#widgetu17272.fld-err-st
{
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u17274-4
{
	z-index: 296;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u17273-4
{
	z-index: 300;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu17272:hover #u17273-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu17272.focus-st #u17273-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu17272.fld-err-st #u17273-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#recaptcha_image
{
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u17276
{
	z-index: 305;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u17277
{
	z-index: 306;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
}

#u17277:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u17277:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u17279
{
	z-index: 307;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
}

#u17279:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u17279:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#widgetu17268
{
	z-index: 308;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu17268.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17269-4
{
	z-index: 309;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu17285.fld-err-st #u17288-4,#widgetu17280.fld-err-st #u17282-4,#widgetu17272.fld-err-st #u17274-4,#widgetu17268.fld-err-st #u17269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u17271-4
{
	z-index: 313;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu17285.fld-err-st #u17287-4,#widgetu17268:hover #u17271-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17268.focus-st #u17271-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17268.fld-err-st #u17271-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu17285_input,#widgetu17285_prompt,#recaptcha_response_field,#widgetu17272_prompt,#widgetu17268_input,#widgetu17268_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu17285:hover #widgetu17285_input,#widgetu17285.focus-st #widgetu17285_input,#widgetu17285.fld-err-st #widgetu17285_input,#widgetu17285:hover #widgetu17285_prompt,#widgetu17285.focus-st #widgetu17285_prompt,#widgetu17285.fld-err-st #widgetu17285_prompt,#widgetu17280:hover #widgetu17280_input,#widgetu17280.focus-st #widgetu17280_input,#widgetu17280.fld-err-st #widgetu17280_input,#widgetu17280:hover #widgetu17280_prompt,#widgetu17280.focus-st #widgetu17280_prompt,#widgetu17280.fld-err-st #widgetu17280_prompt,#widgetu17272:hover #recaptcha_response_field,#widgetu17272.focus-st #recaptcha_response_field,#widgetu17272.fld-err-st #recaptcha_response_field,#widgetu17272:hover #widgetu17272_prompt,#widgetu17272.focus-st #widgetu17272_prompt,#widgetu17272.fld-err-st #widgetu17272_prompt,#widgetu17268:hover #widgetu17268_input,#widgetu17268.focus-st #widgetu17268_input,#widgetu17268.fld-err-st #widgetu17268_input,#widgetu17268:hover #widgetu17268_prompt,#widgetu17268.focus-st #widgetu17268_prompt,#widgetu17268.fld-err-st #widgetu17268_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u17208-4,#u17208-4-bw
{
	z-index: 199;
	min-height: 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

